/* Contenedor General */

@font-face {
  font-family: 'Montserrat';
  src: url('./Montserrat-Regular.woff2') format('woff2')
  font-style: normal;
  font-weight: 100;
}

body{
    background-image: -webkit-gradient(linear, left top, left bottom, from(#aee8fc), to(#59a5c5));
	background-image: linear-gradient(to bottom, #aee8fc 0%, #59a5c5 100%);
	opacity: 0.8;
}

.font {
    font-family: 'Montserrat', sans-serif;
    /* Controlar el tamaño de fuente */
    font-size: 12vw;
    font-weight: 550;
    position: relative;
    z-index: 9;
}
/* Color 1 superpuesto */
span.color-1 {
    color: #143791;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    height: 60%;
    overflow: hidden;

}
/* Color 2 */
span.color-2 {
    color: #434993;
}
/* Overlay */
.overlay {
    width: 100%;
    height: 60%;
    top: 0;
    left: 0;
    background-color: #36ccfe;
    position: absolute;
    z-index: -1;

}